{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "ПОЧНІМО З ОСНОВ"
    },
    "TutStage_MoveCamera": {
        "text": "РУХ КАМЕРОЮ\n|(LBracket_text)WASD|(RBracket_text) АБО |(LBracket_text)ПРАВА КНОПКА МИШКИ|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "ЗБУДУЙТЕ |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "|(Type_Gnome_title) ВЖЕ ЧЕКАЄ\nРОЗТАШУЙТЕ ЙОГО НА МАПІ"
    },
    "TutStage_MoveGnome": {
        "text": "|(Type_Gnome_title) МАЄ СТОЯТИ ПОРУЧ ІЗ ШЛЯХОМ ВОРОГІВ\n|(LBracket_text)ЛІВА КНОПКА МИШКИ|(RBracket_text) АБО |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "|(Type_Crop_title_plural) ПРИНОСЯТЬ ГРОШІ, ТОМУ ПОСАДІТЬ ЯКОМОГА БІЛЬШЕ\n|(Type_Crop_title_plural) МОЖУТЬ РОСТИ ЛИШЕ НА ЧОРНОЗЕМІ"
    },
    "TutStage_StartRound": {
        "text": "ЗАКІНЧІТЬ ХІД, ЩОБ ПОЧАТИ БІЙ ІЗ ГОБЛІНАМИ"
    },
    "TutStage_CheckShop": {
        "text": "ОГЛЯНЬТЕ КРАМНИЦЮ"
    }
}